## org.apache.log4j.jmx
Class Agent

    java.lang.Object
      org.apache.log4j.jmx.Agent

    public class Agent

extends java.lang.Object

Constructor Summary
`Agent()`

Method Summary
`void` `start()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Agent

    public Agent()

Method Detail

### start

    public void start()

Copyright © 1999-2007 Apache Software Foundation. All Rights Reserved.